.scrollBack {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
}

/* .scrollBack2 {
  width: 100%;
  height: auto;
  display: none;
  align-items: center;
  justify-content: center;
  flex-direction: column;
} */

.scrollBtn {
  display: none;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 2px solid #b09a8d;
  background: transparent;
  /* background: linear-gradient(
    0deg,
    rgb(51, 51, 51) 0%,
    #7c7c7c 35%,
    rgb(236, 236, 236) 100%
  ); */
  /* text-shadow: 0px 2px 2px black;
  box-shadow: 0px 2px 2px black; */
  cursor: pointer;
}

/* @media only screen and (max-width: 1540px) {
  .scrollBack {
    display: none;
  }
} */

/* @media only screen and (max-width: 1539px) {
  .scrollBack2 {
    display: flex;
  }
} */

/* .scrollBtn2 {
  width: 9%;
  height: auto;
  cursor: pointer;
  margin-top: 15%;
  filter: drop-shadow(0px 2px 2px rgb(82, 82, 82));
} */

/* .scroll {
  margin-top: 5px;
  font-size: calc(14px + (16 - 10) * ((100vw - 360px) / (1920 - 360)));
  color: gray;
  margin-bottom: 15%;
} */

.arrowtotop {
  width: 27px;
  height: 27px;
}

@media only screen and (max-width: 1000px) {
  .scrollBtn {
    border-radius: 50%;
    color: black;
    background: white
  }

  .scrollBack {
    width: 50px;
    height: 50px;
    right: 10px;
    bottom: 10px;
  }
}

@media only screen and (max-width: 500px) {
  .scrollBtn {
    border-radius: 50%;
    color: black;
    background: white
  }

  .scrollBack {
    width: 40px;
    height: 40px;
    right: 10px;
    bottom: 10px;
  }
  .arrowtotop {
  width: 20px;
  height: 20px;
}
}

